/* ==========================================================================
   font-family: 'fjalla_oneregular';
   font-family: 'source_sans_prolight';
   font-family: 'source_sans_probold';
   font-family: 'source_sans_proregular';
   ========================================================================== */
@font-face {
    font-family: 'fjalla_oneregular';
    src: url('../fonts/fjallaone-regular-webfont.eot');
    src: url('../fonts/fjallaone-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/fjallaone-regular-webfont.woff') format('woff'),
         url('../fonts/fjallaone-regular-webfont.ttf') format('truetype'),
         url('../fonts/fjallaone-regular-webfont.svg#fjalla_oneregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'source_sans_proregular';
    src: url('../fonts/sourcesanspro-regular-webfont.eot');
    src: url('../fonts/sourcesanspro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sourcesanspro-regular-webfont.woff') format('woff'),
         url('../fonts/sourcesanspro-regular-webfont.ttf') format('truetype'),
         url('../fonts/sourcesanspro-regular-webfont.svg#source_sans_proregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'source_sans_probold';
    src: url('../fonts/sourcesanspro-bold-webfont.eot');
    src: url('../fonts/sourcesanspro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sourcesanspro-bold-webfont.woff') format('woff'),
         url('../fonts/sourcesanspro-bold-webfont.ttf') format('truetype'),
         url('../fonts/sourcesanspro-bold-webfont.svg#source_sans_probold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'source_sans_prolight';
    src: url('../fonts/sourcesanspro-light-webfont.eot');
    src: url('../fonts/sourcesanspro-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sourcesanspro-light-webfont.woff') format('woff'),
         url('../fonts/sourcesanspro-light-webfont.ttf') format('truetype'),
         url('../fonts/sourcesanspro-light-webfont.svg#source_sans_prolight') format('svg');
    font-weight: normal;
    font-style: normal;

}

body, html{
	font-family: 'source_sans_proregular', sans-serif;
	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: antialiased !important;
	font-weight: normal;
	background-color: #000;
	color: #666666;
}

.table-series {}

.series .btn-primary {
	margin-top: 5px	
}

.cymbals-weight-value {
	position: relative;
    display: block;
    font-size: 40px;
    line-height: 17px;
	transition: all 0.2s ease-in-out;
}

.cymbals-weight-value:hover {
	color: #fff;
	transition: all 0.2s ease-in-out;
	cursor: pointer
}

.cymbals-weight-value:hover .cymbals-weight-ul{
	display: block
}

.cymbals-weight-ul {
	font-size: 14px;
	position: absolute;
	display: none;
    list-style: none;
    padding: 0;
    margin: 0;
    text-align: left;
    background-color: #2b2b2b;
    padding: 10px 30px;
    color: #fff;
    bottom: 17px;
    left: -50%;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
	-o-border-radius: 5px;
}

.cymbals-weight-ul li {
	white-space: nowrap;
	padding: 10px 0
}

.section {min-height: 450px; padding: 40px 0}
.dark-bg {
	background-color: #1b1b1b; 
	box-shadow: 0 0 30px rgba(0,0,0,0.7);
	-moz-box-shadow: 0 0 30px rgba(0,0,0,0.7);
	-webkit-box-shadow: 0 0 30px rgba(0,0,0,0.7);	
	padding: 3% 0
}
.img-bg {background: #000000 url("../img/body-bg.jpg") repeat;}

/* NEWS */

.new-item {margin-bottom: 40px;}
.new-img a {display: block; position: relative}
.new-img img {width: 100%; box-shadow: 0 0 10px #000; border: 1px solid #222222;}

.new-description {}

.modal p {margin-bottom: 40px;}

#about-us h3.not('.h1'), .new-title, .modal .modal-title {
	font-size: 18px;
	margin-top: 0;
	color:#c2a270;
	text-transform: uppercase;
	font-family: 'fjalla_oneregular';
	margin-bottom: 20px;
	line-height: 180%;
}

#about-us {
	font-size: 18px;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background-color: #c2a270 !important;
}

.navbar-default .navbar-toggle:hover .icon-bar, .navbar-default .navbar-toggle:focus .icon-bar{
	background-color: #fff;
}

.modal .modal-title {
	color: #666666 !important; 
}

#about-us h3 {margin-bottom: 10px;}

.new-date {position: absolute; right: 0; bottom: 0; background-color: #c2a270; color: #1b1b1b; padding: 5px 15px;}
.new-date-day {

	font-size: 20px;
	text-transform: uppercase;
	font-family: 'fjalla_oneregular';
	display: block;
	text-align: center;
	
}
.new-date-month {
	text-transform: uppercase;
	font-family: 'fjalla_oneregular';
	font-size: 14px;
}


/* CYMBALS */

.cymbals-table td, .cymbals-table th {
	text-align: center;
	padding: 5px 8px !important;
	border-top-color: #333 !important
}

/* YOUTUBE VIDEOS */

.video-container {
	margin-bottom: 40px;
}



.video-supercontainer {
	background-color: #000000;
}


.video-yt-iframe {
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
    position: relative;
    display: block;
    overflow: hidden;
}

#video_yt {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
    font-family: tahoma,arial,verdana,sans-serif;
    font-size: 11px;
    line-height: 1.182;
    outline: 0;
    cursor: default;
}

#video_player {
    width: 100%;
    height: 100%;
}

.video_box_wrap {
    position: relative;
    overflow: hidden;
    height: 100%;
    background-size: cover;
    background-position: 50%;
}

.play-button-outer {
    position: absolute;
    width: 50px;
    height: 50px;
    background-color: rgba(0, 0, 0, .5);
    cursor: pointer;
    top: 50%;
    margin-top: -30px;
    left: 50%;
    margin-left: -25px;
    z-index: 100;
}

.play-button {
    margin: 0 auto;
    top: 50%;
    position: relative;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 0 10px 20px;
    border-color: transparent transparent transparent #ffffff;
    opacity: .9;
    margin-top: -10px;
    margin-left: -9px;
    left: 50%;
}

.video-yt-iframe img {
    width: 100%;
    top: -16.8%;
    left: 0;
    position: absolute;
}


/* PRODUCTS */

.product-item {text-align: center}
.product-image {
	display: block;
	max-width: 90%;
	margin: 0 auto
}
.product-image img {
		width: 100%;
}
.product-title {

    font-size: 18px;
    line-height: 18px;
    color: #c2a270;
    text-transform: uppercase;
    font-family: 'fjalla_oneregular';
    font-weight: normal;
    padding: 20px;
    letter-spacing: 1px;

}

.product-description {
	
}

.img-shadow {box-shadow: 0 0 30px rgba(0,0,0,1)}

.btn-primary{
	margin-top: 20px;
	display: inline-block;
    color: #c2a270;
    background: #1b1b1b;
    border: 2px solid #c2a270;
    padding: 3px 30px;
    text-shadow: none;
    font-family: 'fjalla_oneregular';
/*     text-transform: uppercase; */
    border-radius: 5px;
    transition: all 0.8;
}

.btn-primary:hover{
	border-color: #ffffff;
	background-color: transparent;
}

p {font-size: 16px !important; line-height: 150%; }


#custom-shop {
	padding-top: 80px;
}

#home {
	padding-top: 50px;
/* 	background: url("../img/home_4.jpg") no-repeat center center;  */
	background-size: cover;
	background-position: center bottom;
	min-height: 50vh;
}
#home h1 {
	margin-top: -25px;
	text-shadow: 1px 1px 5px #000;
	-moz-text-shadow: 1px 1px 5px #000;
	-webkit-text-shadow: 1px 1px 5px #000;
} 

h1{
	text-transform: uppercase;
	font-family: 'fjalla_oneregular';
}

h2{
	line-height: 20px;
	margin:  0;
/* 	text-transform: uppercase; */
}

h4 {
	margin-bottom: 20px;
	font-size: 16px;
	font-weight: 700;
	color: rgb(47, 147, 123);
}
p{
	font-size: 13px;
}

a { 
	color: #c2a270;
	transition: all 0.8;
}
a:hover,
a:focus{
	color: #ffffff;
	text-decoration: none;
}

.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; }
* {outline: none !important}
.clearfix { display: block; }

/* Home Style */
#home{
}


.content{
	padding: 15% 0 18% 0;
	text-align: center;
}
/* Navigation */


#menu ul {
	margin-top: 8px;
}

#menu {
	margin-bottom: 0;
	background: transparent;
	border: 0;
	color: #fff !important;
	padding: 2% 0;
	transition: all 0.5s;
	position: fixed;
	top:0;
	right: 0;
	left: 0;
}
#sticky {
    padding: 0.5ex;
    background-color: #333;
    color: #fff;
    font-size: 2em;
    border-radius: 0.5ex;
}
#menu.stick {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000;
    padding: 5px 0;
    background: rgba(0,0,0,0.7);
    box-shadow: 0 0 10px #000;
    -moz-box-shadow: 0 0 10px #000;
    -webkit-box-shadow: 0 0 10px #000;
    border-bottom: 1px solid rgba(0,0,0,0.2);
    
}
#menu.navbar-default .navbar-nav > li > a {
	color: #c2a270;
	text-transform: uppercase;
	font-family: 'fjalla_oneregular';
	font-size: 18px;
	transition: all 0.5s;
}

#menu.navbar-default .navbar-nav > li > a:hover, 
#menu.navbar-default .navbar-nav > li > a:focus {
	color: #f1c784 /* #584f41 */;
	background-color: transparent;
}

.logo img{
	width: 190px;
}

#service{
	padding: 7% 0; 
}

.media-left.media-middle i {
	padding: 20px 30px 20px 0;
	font-size: 30px;
	color: rgb(47, 147, 123);

}

.media-body h4 {
	margin-bottom: 20px;
	font-size: 16px;
	font-weight: 700;
	color: rgb(47, 147, 123);
}

#portfolio{
	background: #f1f1f1;
	padding: 5%  0 8% 0;
	text-align: center;
}

.section-title hr{
	border-color: rgb(47, 147, 123);
	width: 60px;
}

.section-title h2{ font-weight: 700;}
button.btn,
a.btn {
	margin: 15px 5px;
	transition: all 0.5s;
}
button.btn.btn-primary.my-btn,
a.btn.btn-primary.my-btn {
	background: #c2a270;
	border-color: transparent;
	border-radius: 0px;
	border-width: 2px;
	padding: 10px 30px;
	text-transform: uppercase;
	font-size: 12px;
	letter-spacing: 1px;
	font-weight: 600;
}
button.btn.btn-primary.my-btn:hover,
a.btn.btn-primary.my-btn:hover{
	background: #FFFFFF;
	color: #c2a270;
	border-color: transparent;
}
button.btn.btn-primary.my-btn.dark:hover,
a.btn.btn-primary.my-btn.dark:hover{
	background: #222222;
	color: #ffffff;
	border-color: transparent;
}
a.btn.btn-primary.my-btn2 {
	background: rgba(47, 147, 123, 0);
	border-color: #FFFFFF;
	border-radius: 0px;
	border-width: 2px;
	padding: 10px 30px;
	text-transform: uppercase;
	font-size: 12px;
	letter-spacing: 1px;
	font-weight: 600;
	color: #FFFFFF;
}

a.btn.btn-primary.my-btn2:hover{
	background: #c2a270;
	color: #ffffff;
	border-color: transparent;
}

ul.cat.list-inline li a {
	border: 1px solid #c2a270;
	padding: 5px 15px;
	font-size: 11px;
	text-transform: uppercase;
	font-weight: 600;
	letter-spacing: 1px;
	color: #c2a270;
	transition: all 0.5s;
}

ul.cat.list-inline li a:hover{
	background: #c2a270;
	color: #ffffff;
}

.space{ padding: 20px}
.toppadding{ padding-top: 30px}
.nopadding{ padding:  0;}

.alert {
	margin: 0 15px;
    margin-bottom: 20px;
}

.alert-success {
    color: #6eab6f;
    background-color: #2b3129;
    border-color: #545a4f;
}

.alert-danger {
    color: #bf6f6d;
    background-color: #463b3b;
    border-color: #655255;
}

.info .h1 {
	margin: 0;
	padding: 0;
    font-size: 30px;
    line-height: 34px;
    color: #c2a270;
    text-transform: uppercase;
    font-family: 'fjalla_oneregular';
    font-weight: normal;
/*     padding-bottom: 10px; */
    letter-spacing: 1px;
}

.img-bg .info {
	border-top-color: transparent;
}

.info{
	
	padding: 25px; 
/* 	text-transform: uppercase; */
	border-top: 1px solid #292929;
	text-align: center;
	
}

h1{
	
	font-size: 30px; 
	line-height: 34px; 
	color: #c2a270; 
	text-transform: uppercase; 
	font-family: 'fjalla_oneregular'; 
	font-weight: normal; 
	padding-bottom: 15px; 
	letter-spacing: 1px;
	
}

h2{
	
	font-size: 18px; 
	line-height: 30px; 
	color: #626262; 
	font-family: 'source_sans_prolight'; 
	padding-bottom: 30px; 
	font-weight: normal;
	
}
  
#contact form input[type="text"], input[type="email"], textarea{
	
	background: #1b1b1b; 
	border: 1px solid #292929; 
	color: #5d5d5d;  
	margin-bottom: 20px;
	width: 100%;
	padding-left: 15px;
	
}

#contact form input[type="text"]{
	
	margin-right: 12px; 
	min-height: 38px; 
	font-family: 'source_sans_proregular';
	
}

#contact form input[type="email"]{
	
	min-height: 38px; 
	font-family: 'source_sans_proregular';

}
 
#contact form textarea{
	
	margin-bottom: 20px; 
	padding-top: 10px;
	font-family: 'source_sans_proregular';
}                  

.modal h4 {font-weight: normal}
.modal .btn-primary {
	background: #c2a270; 
	color: #1b1b1b; 
	font-size: 18px; 
	line-height: 22px; 
	font-family: 'fjalla_oneregular';
	padding: 8px; text-shadow: none; 
	border-bottom: none;
	border: none;
}

.modal .btn-primary:hover{
	background: #545454; 
	color: #c2a270;
}   

#contact input:focus, #contact textarea:focus {
	  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
}

#contact form {
	text-align: center
}

#contact form .btn{
	
	background: #c2a270; 
	color: #1b1b1b; 
	font-size: 18px; 
	line-height: 22px; 
	font-family: 'fjalla_oneregular';
	padding: 8px; text-shadow: none; 
/* 	text-transform: uppercase;  */
	border-bottom: none;
	
}

#contact form .btn:hover{
	background: #545454; 
	color: #c2a270;
}   

input, textarea {border-radius: 4px;}



.info img {max-width: 100%;}



form#contact {
	padding: 5%;
	background: #f1f1f1;
	outline: 6px solid rgba(34, 34, 34, 0.08);
}

#contact input.form-control {
	height: 40px;
}

#contact .form-control{
	display: block;
	width: 100%;
	margin-bottom: 20px;
	padding: 16px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #FFF;
	background-image: none;
	border: 1px solid #FFF;
	border-radius: 0;
	border-top: 2px solid transparent;
	-webkit-box-shadow: none;
	box-shadow: none;
	-webkit-transition: none;
	-o-transition: none;
	transition: all 0.8s;
}
#contact .form-control:focus,
#contact .form-control:hover{
	border-top: 2px solid #c2a270;
}
nav#footer {
	background: #222222;
	padding: 3% 0 2% 0;
	color: #f1f1f1;
}

#products .col-lg-3 {width: 20%}